[Bug 432364] Re: elvis 2.2.0-11 FTBFS with gcc 4.4

StefanPotyra stefan.potyra at informatik.uni-erlangen.de
Sat Sep 19 00:03:53 BST 2009


Looks good, test-building.

Just a small hint: There's no need to mention changing the maintainer in
debian/changelog (it must always be done for ubuntu packages). Anyways,
it's not really wrong to do so, hence if the build succeeds, I'll upload
it as is.

-- 
elvis 2.2.0-11 FTBFS with gcc 4.4
https://bugs.launchpad.net/bugs/432364
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list